フォーラムへの返信

3件の返信を表示中 - 1 - 3件目 (全3件中)
  • フォーラム: プラグイン
    返信が含まれるトピック: Contact Form 7 編集できません

    ご返答ありがとうございました。

    私の使用しているサーバーの問題上、MySQLのバージョンアップは
    WordPressの再インストールが必要となり、結局再インストールし
    MySQLもバージョンを上げたところ、Contact Form 7が使用できました!

    とても助かりました。
    誠にありがとうございました!!!

    フォーラム: プラグイン
    返信が含まれるトピック: Contact Form 7 編集できません

    ご返答ありがとうございます。
    返事が遅くなり、申し訳ございません。

    今WordPressをアップロードしようとしましたら
    「MySQL 5.0 以降を必要とするため、更新を実行できません」
    と出ました。

    今の状態でContact Form 7は使用できないということですよね?

    MySQLを 5.0 以降にしなくてはいけないのでしょうか?

    フォーラム: プラグイン
    返信が含まれるトピック: Contact Form 7 編集できません

    ご返答ありがとうございます。

    WordPress は 3.0.1

    Contact Form 7 は contact-form-7.3.0.1 と書いてありました。

    よろしくお願い致します。

3件の返信を表示中 - 1 - 3件目 (全3件中)